-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: openssh
Binary: openssh-client, openssh-client-gssapi, openssh-server, openssh-server-gssapi, openssh-sftp-server, openssh-tests, ssh, ssh-askpass-gnome, openssh-client-udeb, openssh-server-udeb
Architecture: any all
Version: 1:9.8p1-8
Maintainer: Debian OpenSSH Maintainers <debian-ssh@lists.debian.org>
Uploaders: Colin Watson <cjwatson@debian.org>, Matthew Vernon <matthew@debian.org>,
Homepage: https://www.openssh.com/
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/ssh-team/openssh
Vcs-Git: https://salsa.debian.org/ssh-team/openssh.git
Testsuite: autopkgtest
Testsuite-Triggers: devscripts, dropbear, haveged, krb5-admin-server, krb5-kdc, openssl, putty-tools, python3-twisted, sudo, sysvinit-utils, xinetd
Build-Depends: debhelper (>= 13.1~), debhelper-compat (= 13), dh-exec, dh-runit (>= 2.8.8), dh-sequence-movetousr, libaudit-dev [linux-any], libedit-dev, libfido2-dev (>= 1.5.0) [linux-any], libgtk-3-dev <!pkg.openssh.nognome>, libkrb5-dev | heimdal-dev, libpam0g-dev | libpam-dev, libselinux1-dev [linux-any], libssl-dev (>= 1.1.1), libwrap0-dev | libwrap-dev, pkgconf, zlib1g-dev
Package-List:
 openssh-client deb net standard arch=any
 openssh-client-gssapi deb net optional arch=all
 openssh-client-udeb udeb debian-installer optional arch=any profile=!noudeb
 openssh-server deb net optional arch=any
 openssh-server-gssapi deb net optional arch=all
 openssh-server-udeb udeb debian-installer optional arch=any profile=!noudeb
 openssh-sftp-server deb net optional arch=any
 openssh-tests deb net optional arch=any
 ssh deb net optional arch=all
 ssh-askpass-gnome deb gnome optional arch=any profile=!pkg.openssh.nognome
Checksums-Sha1:
 a0bb501b11349f5c5c33a269351be091dc2c2727 1910393 openssh_9.8p1.orig.tar.gz
 2c8addecb3c6af8b3eb36742d2f6c66b8281c5c9 833 openssh_9.8p1.orig.tar.gz.asc
 a9de58dd21b2e33781e22b4878c7fba946eb33dc 193996 openssh_9.8p1-8.debian.tar.xz
Checksums-Sha256:
 dd8bd002a379b5d499dfb050dd1fa9af8029e80461f4bb6c523c49973f5a39f3 1910393 openssh_9.8p1.orig.tar.gz
 dbb65803565909f2c541db9b45385249cacbf021a0cd4189836bff5c3832d4b9 833 openssh_9.8p1.orig.tar.gz.asc
 7409e38d5e5f46af6ca8491a198b8f60e519296f9e0bb24c216efd26104ea156 193996 openssh_9.8p1-8.debian.tar.xz
Files:
 bc04ff77796758c0b37bd0bc9314cd3f 1910393 openssh_9.8p1.orig.tar.gz
 5f6e7e04252b58565d60faf55c126208 833 openssh_9.8p1.orig.tar.gz.asc
 a2e8933a5368d4491531adc669ce6645 193996 openssh_9.8p1-8.debian.tar.xz
Dgit: c4fa29df5c0d25128200979b0cb592dd2b1fef7b debian archive/debian/1%9.8p1-8 https://git.dgit.debian.org/openssh

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEErApP8SYRtvzPAcEROTWH2X2GUAsFAmbRBpcACgkQOTWH2X2G
UAv03xAAlhNxdtBjF3Iw2fPl2F9SNiYmk36pTOsw/NXN6TVgWoXrxOfkq5ka7s2U
EO77D8dDfB2Gtxk6LYXhwcgH/ZQumVYt9clncI2MCVvNoOVkgWj6pe79T2YLbgSm
LtF05Kplrim5j3VGLrcTJB3Lx7xZR82ffcdBC7kLEQ9OjWrYzuh3UyLVwHc6J1VE
up29aznmEhYGbxBEwPN4zEmd/SGhykpmS4/bULJF7PdZADg6DeIIH1KNPXv43zgo
ddZxKnSiRPat/mGhebFf1U1agfCc1wRU7kOxQDUqxEJWR3xvB0p84onQtRR1CAES
buRTXrHcNfj75VH2eV5rpOnBeDjRHzwUSwFEnFZS6jKcWXMuMiyS3cSLntmhUDfr
cXUlyeBgISW9jZPbRax5JkaNpqeBA6DZjkxZxK+q6sjiXHo+c/Obq1qGqF82Bi4p
Z5G4moAAPiO5JFYbFzBJqyoMzHGFyw8twvMCmSAxgNiq+b72z/xOZkgMjP2K4cPU
4u89CLaxyMdD5TurDOs6ByTog+X2bAIMbSZ+ywiKiirnM+ti8eN7giUbIR0Enq0a
+kGpmjgmqP/mnLCzOdcHGh5bSBkJkjF3RVO0y4YMxE4K1PgXaYfkpsDOm5hSbxxS
8ExKH2XZqgtkaMzh2z2sT0c0wh2CbIwwHcpvNOcDNEYRxkxjoIw=
=VxjR
-----END PGP SIGNATURE-----
